# -*- encoding: utf-8 -*-
# stub: make-data 0.0.3 ruby lib

Gem::Specification.new do |s|
  s.name = "make-data".freeze
  s.version = "0.0.3"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Rob Cobb".freeze]
  s.date = "2018-03-15"
  s.description = "# MakeData\n\nA CLI for generating fake json, csv, or yaml data.\n\nUses Faker to produce fake data in whatever category you choose.\n\n## Quick Start\n\nRequires `peco`, so `brew install peco` (or however you get packages)\n\n```\nmkdata\n```\n\nFollow the prompts to select the category, keys, count, and format.\n\n## Options\n\n`-h --help` Shows the help menu\n\n`-c --category [CATEGORY]` choose a category from Faker. (I can never remember these, so I use the interactive mode. Mostly here so that this could be used without interaction, like in a script)\n\n`-f --format [FORMAT]` json, csv, or yaml. What format to generate the data in.\n\n`-a --all` use all the keys from that Faker category.\n\n".freeze
  s.email = "rwcobbjr@gmail.com".freeze
  s.executables = ["mkdata".freeze]
  s.files = ["bin/mkdata".freeze]
  s.homepage = "http://rubygems.org/gems/make_data".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Generate fake data interactively!".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version
end
